KJL - Bug #2338

Bugs setelah mengeklik Document Referensi pada lookup Create Ref

09/19/2023 05:27 PM - haykal haykal

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pada menu PO (Purchase Order) saya mengeklik Create Ref dan memilih salah satu dokumen. Setelah saya pencet Select, layar
berhasil mengeload document tersebut seperti yang saya lampirkan di Lampiran 1. Pada tab Purchase ltem data dari dokumen

referensi tersebut sudah tampil kecuali field Nama Barang dan Harga Satuan yang masih kosong (blm ngeload).

Lalu saya mengeklik tab-tab di sebelahnya (seperti tab Other Cost, tab Payment Term, dll), lalu saya coba balik lagi ke tab Purchase
Item. Setelah saya klik tab Purchase ltem, data yang tadi telah tertampil malah jadi kosong dengan tulisan 'No Data Display' seperti

dapat dilihat pada Lampiran 2.

Tolong agar kedua issue ini dapat diperbaiki.
Terima Kasih,

Menu Path: Logistic & Service > Purchasing > Purchase Order (setelah klik Create Ref dan pilih dokumen)

port: https://remote.minovais.com:61124/

History

#1 - 11/02/2023 09:00 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/28/2024 09:16 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqgiaty to jihad ....

cek ulang

#3 - 02/29/2024 08:44 AM - jihad ....
- Status changed from QA Test to Closed

Files
Document Detail Purchase Item isi.PNG 17.1 KB 09/19/2023 haykal haykal
Document Detail Purchase Item kosong.PNG 12.6 KB 09/19/2023 haykal haykal
